@charset "UTF-8";

* {
	margin : 0;
	padding : 0;
	font-style : normal;
	font-weight : normal;
	font-size:13px;
	word-break:break-all;
}

h1,h2,h3{margin:0;}

a img {
	border-style : none;
	border-width : 0px;	
	text-decoration : none;
}

a:link {color : #6d84ba;text-decoration : underline;}
a:visited {color : #6d84ba;text-decoration : underline;}
a:hover {color : #6d84ba;text-decoration : none;}
a:active {color : #6d84ba;text-decoration : underline;}

a.tagword{color : #6d84ba;text-decoration : none;}

body {
	color : #614062;
	background :#fff;
	text-align : left;
	line-height : 1.2;
}

/* バナー部分 */

#banner{
	width : 960px;
	height : 281px;
	background : url(http://templates.blog.fc2.com/template/bluesky/21-banner.jpg) 50% 0 no-repeat;
	margin:0 auto 5px;
}

h1{
	voice-family : "\"}\"";
	voice-family : inherit;
	padding : 15px 0 0 25px;
	color:#fff;
	width:380px;
	font-weight:bold;
}

h1 a:link,h1 a:visited,h1 a:hover,h1 a:active{
	font-size : 30px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}


h2{
	padding : 0 0 0 25px;
	font-size:14px;
	color:#fff;
	width:380px;
	line-height:1em;
}



.entry_ads_1  {
        text-align: left;
        margin: 0px 5px 8px 70px;

}


.entry_ads_2  {
        text-align: right;
        margin: 0px 5px 8px 0px;
}

.entry_ads_3  {
        text-align: left;
        margin: 0px 5px 8px 0px;
}


/* 本文 */

#container{
                text-align: left;
	width:960px;
	margin:0 auto;
}

#wrapper{
	float:left;
	width:732px;
}

#blogcontainer{
	width:960px;
}

/* サイドバー共通 */
.sidehead{
}

.sidebody{
	padding:0 5px 5px 10px;
	overflow:hidden;
	background:url(http://templates.blog.fc2.com/template/bluesky/21-sidebody.jpg) repeat-y;
}
.description{
	padding:1px 5px 1px 10px;
	overflow:hidden;
	background:url(http://templates.blog.fc2.com/template/bluesky/21-sidebody.jpg) repeat-y;
	margin-top:-1px;
	margin-bottom:-1px;
}

.sidebottom{
	height:12px;
	background:url(http://templates.blog.fc2.com/template/bluesky/21-sidebottom.jpg) no-repeat;
}

.sidehead{
	height:53px;
	background:url(http://templates.blog.fc2.com/template/bluesky/21-sidetop.jpg) no-repeat;
}


/* 左サイドバー */

#left{
	float:left;
	width:200px;
}

#left img{margin:0 auto;}

#left h3{
	color:#6386d1;
	text-align : right;
	padding:20px 10px 0 0;
	font-weight:bold;
}

#left ul {
	list-style-type:none;
	margin:0;
}

#left li{
	padding : 0 5px 0 20px;
	background:url(http://templates.blog.fc2.com/template/bluesky/21-topic.jpg) 0 0 no-repeat;
}

.calender{
	width:170px;
	margin:0 0 0 5px;
}

.ads{
}

.categories td{
	width:22px;
}


/* メイン */

#blog{
	float:right;
	width:505px;
	overflow:hidden;
	
}

.articledate{
	color:#5a77b5;
}

.date_category{
	text-align:right;
	font-size:9px;
	padding:3px 5px 3px 0;
}

.entry-header{
	padding:35px 20px 0 20px;
}


.blogtop{
	background:url(http://blog-imgs-15-origin.fc2.com/g/o/m/gomacat/titlebg1.jpg) 0 100% no-repeat;
}

.blogbottom{
	height:11px;
	margin:1em;
}


#blog h3{
	padding:35px 20px 0 20px;
	font-weight:bold;
	line-height:1.5em;
	padding:5px 0 11px 30px;
}

#blog h3 a{
	font-weight:bold;
	font-size:15px;
	color:#da44c3;
	text-decoration:none;
}


.entry-body{
	padding:5px 20px 3px 20px;
	font-size:13px;
	margin:10px 0 10px 0;
}

.entry-footer{
	text-align:left;
	background:url(http://templates.blog.fc2.com/template/bluesky/21-entrybottom.jpg) 0 0 no-repeat;
	padding-top:20px;
}

.totop{
	text-align:right;
}

.section{
}

.section ul.entry-footer {
	padding : 10px 0 5px 0;
	list-style-position : inside;
}

.section ul.entry-footer li {
	display : inline;
	list-style-type : none;
}



.post {
	clear: both; /*floatの回り込みを解除*/
	width: auto; /*幅指定(autoは初期値に戻す)*/
	position: relative; /*ボックスの配置方法(relativeは相対位置配置)*/
}

.post h2 {
	padding-left: 10px; /*ボックス内側左の余白*/
	margin: 0; /*ボックス外側の余白(値1つは上下左右をまとめて指定)*/
	margin-bottom: 10px; /*ボックス外側下の余白*/
	font-size: 1em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	color: #ffffff; /*文字色指定*/
	line-height: 30px; /*行の高さ指定*/
	background-image: url(../images/h2.gif); /*背景画像指定　url(画像ファイルを指定)*/
	background-repeat: repeat-x; /*背景画像の並べかた(repeat-xは横方向に繰り返し並べる)*/
}

.post ul {
	margin-bottom: 15px; /*ボックス外側下の余白*/
}

.post ul li {
	margin-left: 10px; /*ボックス外側左の余白*/
	background-position: 0px 4px; /*背景画像の表示開始位置(値2つは左からと上からの距離)*/
	padding-left: 15px; /*ボックス内側左の余白*/
	background-image: url(../images/arrow1.gif); /*背景画像指定　url(画像ファイルを指定)*/
	background-repeat: no-repeat; /*背景画像の並べかた(repeat-xは横方向に繰り返し並べる)*/
}

.newlist {
	margin-bottom: 15px; /*ボックス外側下の余白*/
}

.newlist dl {
	width: auto; /*幅指定(autoは初期値に戻す)*/
	height: 200px; /*領域の高さ指定*/
	overflow: auto; /*領域に入りきらない内容の処理(autoはブラウザに依存(通常はみ出す場合はスクロール表示))*/
	padding-left: 5px; /*ボックス内側左の余白*/
	text-align: left; /*行の水平方向の揃え方(leftは左寄せ)*/
}

.newlist dt {
	font-weight: bold; /*フォントの太さ指定(boldは太字)*/
	color: #F00000; /*文字色指定*/
}

.newlist dd {
	border-bottom: 1px solid #cccccc; /*下境界線の一括指定(solidは1本線,線の太さ,線の色)*/
	margin: 5px 10px 10px 5px; /*ボックス外側の余白(値4つは左から上,右,下,左の値)*/
}




/* コメント部 */


.comment-top,.comment-post{
}

.comment-header{
	font-size:13px;
	font-weight:bold;
}

.comment-body{
	margin : 0 10px;
}
.comment-footer{
	margin : 0 0 2em 0;
}

.comment_trackback{
	padding:5px 20px;
}

.trackback-header{
	font-size:13px;
	font-weight:bold;
}

.trackback-excerpt{
	margin : 0 10px;
}
.trackback-footer{
	margin : 0 0 15px 0;
}


/* 右サイドバー */

#right{
	float:right;
	width:200px;


}

#right h3{
	color:#6386d1;
	text-align : right;
	padding:20px 10px 0 0;
	font-weight:bold;
}


#right ul {
	list-style-type:none;
	margin:0;
}

#right li{
	padding : 0 5px 0 20px;
	background:url(http://templates.blog.fc2.com/template/bluesky/21-topic.jpg) 0 0 no-repeat;
}

#right .sidebottom{
	margin-bottom:18px;
}


/* フッター */
#footer{
	text-align:center;
	padding-top:10px;
}

.prev-next-navi{
	text-align:center;
}

.outfooter{
	margin:0 auto;
	width:810px;
	text-align:center;
	padding:5px 0;
}

hr{
	border:dashed #ccc 1px;
}




.brogtop8{
        text-align: center;
        
}


.brogtop9{
        text-align: right;
        
}







/* サイトマップ */


#maplist li {
background-image: url(http://blog-imgs-19-origin.fc2.com/1/0/p/10plate/branch.gif);
background-repeat: no-repeat;
list-style-type:none;
list-style-image: none;
padding:0 0 0 20px;
margin:0;
}
#maplist li.end {
background-image: url(http://blog-imgs-19-origin.fc2.com/1/0/p/10plate/branch_end.gif);
}


#maplist li {
background-image: url(http://blog-imgs-19-origin.fc2.com/1/0/p/10plate/branch.gif);
background-repeat: no-repeat;
list-style-type:none;
list-style-image: none;
padding:0 0 0 20px;
margin:0;
}
#maplist li.end {
background-image: url(http://blog-imgs-19-origin.fc2.com/1/0/p/10plate/branch_end.gif);
}